libcec

Control devices with TV remote control and HDMI cabling
http://libcec.pulse-eight.com/

Current version
4.0.2

libcec requires the following formula to be installed:
cmake 3.10.0 Cross-platform make

Formula history

ilovezfs libcec 4.0.2
ilovezfs libcec 4.0.1
ilovezfs libcec 4.0.0-3
ilovezfs libcec 4.0.0-2
ilovezfs libcec 4.0.0
Dominyk Tiller libcec 3.1.0
Dominyk Tiller libcec: style nit
Tomasz Pajor libcec 3.0.1
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Dominyk Tiller libcec 2.2.0
Show all revisions of this formula